
Quantification tool - Bug #474

In the Regimen dialog box, the division line between the intensive and continuous phases shouldn’t

be movable.

03/14/2013 02:36 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: High Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.35 hour

Description

History

#1 - 03/15/2013 08:39 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

- Priority changed from Normal to High

It’s still possible to move the entire columns and reverse the position of the intensive and continuous phase’s columns. Please, correct.

#3 - 03/20/2013 05:36 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/21/2013 09:39 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
